# Generated by Django 2.1.2 on 2018-12-10 10:03

from django.db import migrations, models


class Migration(migrations.Migration):
    atomic=False

    dependencies = [
        ('blog', '0003_auto_20181210_1352'),
    ]

    operations = [
        migrations.AddField(
            model_name='card_list',
            name='content',
            field=models.TextField(default='sample card', max_length=300),
        ),
    ]
